<?php 
	$this->load->helper('az_core');
?>
<!DOCTYPE html>
<html>
<head>
	<title>Detail</title>
</head>
<body>
	<input type="hidden" id="hd_idtrx" value="<?php echo az_encode_url($data['idtransaction_group']);?>">
	<table class="table table-condensed">
		<tr>
			<th>Barang</th>
		</tr>
		<?php 
			foreach ($trx as $key => $value) {
		?>
		<tr>
			<td>
				<div class="trx-item">
					<?php echo $value['item_code'].' - '.$value['product_name'];?>
				</div>
				<div class="trx-item-chs">
					<?php 
						if (strlen($value['colour']) > 0) {
							echo 'Warna: '.$value['colour'].'. ';
						}
						if (strlen($value['hue']) > 0) {
							echo 'Corak: '.$value['hue'].'. ';
						}
						if (strlen($value['spot']) > 0) {
							echo 'Noda: '.$value['spot'].'. ';
						}
						if (strlen($value['trx_note']) > 0) {
							echo 'Ket: '.$value['trx_note'];
						}
					?>
				</div>
				<div>
					<?php echo $value['img'];?>
				</div>
			</td>
		</tr>
		<?php 
			}
		?>
	</table>
</body>
</html>